import info.bix.tokai.bixpp.binding.BIXpp;
import info.bix.tokai.bixpp.io.BIXppIO;
import info.bix.tokai.bixpp.xml.XMLException;

import java.io.File;
import java.io.FileNotFoundException;
import java.io.IOException;

public class Sample1 {

    public static void main(String[] args) {

        try {
            BIXpp bixpp;

            bixpp = BIXppIO.read(new File("spinach-j.xml"));

            BIXppIO.write(bixpp, new File("result.xml"));

        } catch (XMLException e) {
            e.printStackTrace();
        } catch (FileNotFoundException e) {
            e.printStackTrace();
        } catch (IOException e) {
            e.printStackTrace();
        }

    }

}

